<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">
  <Id>urn:uuid:50e81994-33a3-4ee9-88f0-fe59c5fc8cc7</Id>
  <AnnotationText>CPAI_Inversion_10s_2026</AnnotationText>
  <IssueDate>2026-01-15T12:46:30-06:00</IssueDate>
  <Issuer>CINEPOLIS_MX</Issuer>
  <Creator>CINEPOLIS_MX</Creator>
  <ContentTitleText>CPAI_Inversion_10s_2026</ContentTitleText>
  <ContentKind>advertisement</ContentKind>
  <RatingList></RatingList>
  <ReelList>
    <Reel>
      <Id>urn:uuid:119cfbfb-49ae-4363-9569-144d7c4ee083</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:ae1e099a-becc-4dec-abc4-02345721dcbd</Id>
          <AnnotationText>video.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>263</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>263</Duration>
          <Hash>5CV6GJI+1JBvAJjdgIFElYj2za0=</Hash>
          <FrameRate>24 1</FrameRate>
          <ScreenAspectRatio>1.85</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:8e0a82a1-108f-4125-b255-af3dc94e2740</Id>
          <AnnotationText>audio.mxf</AnnotationText>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>263</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>263</Duration>
          <Hash>KS9OLPaqGXsmrdSL7BDHC1dQnok=</Hash>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>
</CompositionPlaylist>
